Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007152TestLinkTest Spec. - Search Test Casespublic2015-06-08 10:322015-09-19 08:49
Reporterd.formanova 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007152: Test case search accessed by magnifying glass - Search gives no result
DescriptionTest case search accessed by magnifying glass icon in upper TestLink panel gives no result when more search criteria are shown.
Steps To Reproduce1. Press an icon with magnifying glass picture (nothing filled in input field)
2. Fill in any search criteria and press "Find" or Enter.
3. There is nothing displayed, not even error message or explanation why nothing was found.
Additional InformationThe workaround is Search function located in "Desktop" -> "Seach Test Cases" Which works fain. But the magnifying glass icon is better located and can be accessed any time.
TagsNo tags attached.
Database (MySQL,Postgres,etc)any
BrowserFirefox, G Chrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0023451)
fman (administrator)
2015-06-08 16:52

1) please get latest code from github, do fresh install, retest & provide feedback
(0023461)
fman (administrator)
2015-06-09 20:35

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/2a9169004a9fa8df7ddecc3ee8f3d420fcc6bfa7 [^]
(0023926)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-06-08 10:32 d.formanova New Issue
2015-06-08 16:52 fman Note Added: 0023451
2015-06-08 16:52 fman Assigned To => fman
2015-06-08 16:52 fman Status new => feedback
2015-06-08 21:13 fman QA Team - Task Workflow Status => TBD
2015-06-08 21:13 fman Summary Search gives no result => Test case search accessed by magnifying glass - Search gives no result
2015-06-09 20:35 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-06-09 20:35 fman Note Added: 0023461
2015-06-09 20:35 fman Status feedback => resolved
2015-06-09 20:35 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-06-09 20:35 fman Resolution open => fixed
2015-06-09 20:36 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023926
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker